.version.donate /* version checker */
{
	color: #0000E8;
	background-color: #808432;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1675.9712600313464px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 105px;
	width: 0.01px;
}

#slideshowu10457
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
}

#u10458popup
{
	z-index: 3;
}

#u11186
{
	z-index: 4;
}

#pu10879
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 9px;
}

#u10879
{
	z-index: 6;
	width: 959px;
	border-width: 1px;
	border-style: solid;
	border-color: #9A9A9A;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

.fullheight
{
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.6);
}

#u10879_position_content
{
	padding-top: 484px;
	padding-bottom: 9px;
}

#menuu4852
{
	z-index: 28;
	width: 920px;
	margin-left: 19px;
}

#u4923
{
	width: 47px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4924
{
	width: 47px;
	padding-bottom: 21px;
}

#u4924:hover
{
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u4924:active
{
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u4924.MuseMenuActive
{
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u4926-4
{
	width: 31px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u4924:hover #u4926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u4924:active #u4926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u4924.MuseMenuActive #u4926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u4937
{
	width: 61px;
	min-height: 34px;
	margin-right: -10000px;
	left: 49px;
}

#u4940
{
	width: 61px;
	padding-bottom: 21px;
}

#u4940:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u4940:active
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u4940.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u4943-4
{
	width: 46px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4940:hover #u4943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4940:active #u4943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4940.MuseMenuActive #u4943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4888
{
	width: 71px;
	min-height: 34px;
	margin-right: -10000px;
	left: 112px;
}

#u4889
{
	width: 71px;
	padding-bottom: 21px;
}

#u4889:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u4889:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u4889.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u4892-4
{
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4889:hover #u4892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4889:active #u4892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4889.MuseMenuActive #u4892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4916
{
	width: 50px;
	min-height: 34px;
	margin-right: -10000px;
	left: 185px;
}

#u4919
{
	width: 50px;
	padding-bottom: 21px;
}

#u4919:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4919:active
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4919.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4920-4
{
	width: 35px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4919:hover #u4920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u4919:active #u4920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u4919.MuseMenuActive #u4920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u4874
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 237px;
}

#u4875
{
	width: 98px;
	padding-bottom: 21px;
}

#u4875:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u4875:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u4875.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u4878-4
{
	width: 83px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4875:hover #u4878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u4875:active #u4878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u4875.MuseMenuActive #u4878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u4867
{
	width: 53px;
	min-height: 34px;
	margin-right: -10000px;
	left: 337px;
}

#u4870
{
	width: 53px;
	padding-bottom: 21px;
}

#u4870:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u4870:active
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u4870.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u4872-4
{
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4870:hover #u4872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4870:active #u4872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4870.MuseMenuActive #u4872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4895
{
	width: 51px;
	min-height: 34px;
	margin-right: -10000px;
	left: 392px;
}

#u4896
{
	width: 51px;
	padding-bottom: 21px;
}

#u4896:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u4896:active
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u4896.MuseMenuActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u4899-4
{
	width: 36px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4896:hover #u4899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u4896:active #u4899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u4896.MuseMenuActive #u4899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u4930
{
	width: 57px;
	min-height: 34px;
	margin-right: -10000px;
	left: 445px;
}

#u4933
{
	width: 57px;
	padding-bottom: 21px;
}

#u4933:hover
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4933:active
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4933.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4934-4
{
	width: 42px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4933:hover #u4934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u4933:active #u4934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u4933.MuseMenuActive #u4934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u4860
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
	left: 504px;
}

#u4861
{
	width: 99px;
	padding-bottom: 21px;
}

#u4861:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u4861:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u4861.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u4862-4
{
	width: 84px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4861:hover #u4862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u4861:active #u4862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u4861.MuseMenuActive #u4862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u4902
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 605px;
}

#u4903
{
	width: 91px;
	padding-bottom: 21px;
}

#u4903:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u4903:active
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u4903.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u4904-4
{
	width: 76px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4903:hover #u4904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u4903:active #u4904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u4903.MuseMenuActive #u4904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u4909
{
	width: 85px;
	min-height: 34px;
	margin-right: -10000px;
	left: 698px;
}

#u4912
{
	width: 85px;
	padding-bottom: 21px;
}

#u4912:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4912:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4912.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4913-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4912:hover #u4913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u4912:active #u4913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u4912.MuseMenuActive #u4913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u4853
{
	width: 52px;
	min-height: 34px;
	margin-right: -10000px;
	left: 785px;
}

#u4854
{
	width: 52px;
	padding-bottom: 21px;
}

#u4854:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4854:active
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4854.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4856-4
{
	width: 37px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4854:hover #u4856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u4854:active #u4856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u4854.MuseMenuActive #u4856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u4881
{
	width: 81px;
	min-height: 34px;
	margin-right: -10000px;
	left: 839px;
}

#u4884
{
	width: 81px;
	padding-bottom: 21px;
}

#u4884:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4884:active
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4884.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4886-4
{
	width: 66px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4884:hover #u4886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4884:active #u4886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4884.MuseMenuActive #u4886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u13441
{
	z-index: 7;
	width: 959px;
	border-width: 1px;
	border-style: solid;
	border-color: #9A9A9A;
	background-color: #FFFFFF;
	padding-bottom: 184px;
	left: -1px;
	margin-top: 83px;
	position: relative;
}

#u13431
{
	z-index: 14;
	width: 922px;
	min-height: 992px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -83px;
	left: 19px;
}

#slideshowu10292
{
	z-index: 8;
	width: 0.01px;
	height: 461px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u10303
{
	position: absolute;
	width: 920px;
	height: 461px;
	background-color: transparent;
}

#u10303popup
{
	z-index: 9;
}

#u10316
{
	z-index: 10;
	width: 920px;
	height: 461px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u10308
{
	z-index: 12;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 20px;
}

#u13440
{
	z-index: 15;
	width: 445px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 300px;
}

#u13434
{
	z-index: 26;
	width: 524px;
	background-color: transparent;
	margin-bottom: -27px;
	position: relative;
	margin-right: -10000px;
	margin-top: -16px;
	left: -75px;
}

#u10878-6
{
	z-index: 20;
	width: 959px;
	min-height: 123px;
	border-width: 1px;
	border-style: solid;
	border-color: #9A9A9A;
	background-color: #FFFFFF;
	line-height: 43px;
	text-align: center;
	color: #E5B500;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1610px;
}

#u10878-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10878
{
	font-size: 24px;
	line-height: 74px;
}

#u10877-4
{
	z-index: 16;
	width: 959px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #9A9A9A;
	background-color: #FFFFFF;
	color: #9A9A9A;
	line-height: 28px;
	text-align: center;
	font-size: 12px;
	left: -2px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

